BODY,P,TD,H1,H2,H3, INPUT, TEXTAREA, DIV { font-family: Trebuchet MS, verdana, tahoma, arial; font-size: 12pt; line-height: 11pt; color:#cc0000 }

BODY {
  background-color: #FFFFFF;
  color: #254117;	
  padding:50;
  margin:10;
}


H1,H2,H3 { font-weight: normal ; font-family: Georgia }
H1 { font-size: 28pt ; line-height: 24pt ; color:#254117 }
H2 { font-size: 22pt ; line-height: 18pt ; color:#990000  }
H3 { font-size: 18pt ; line-height: 14pt ; color:#660000  }

